export EIFFEL=/home/leder/Source/Eiffel
export EIFFEL_LOOP=/home/leder/Source/Eiffel/library/Eiffel-Loop
export EIFFEL_LOOP.OLD=/home/leder/Source/Eiffel/library/Eiffel-Loop.old
export EIFFEL_LOOP_C=/home/leder/Source/Eiffel/library/Eiffel-Loop/C_library
export EXPAT=/home/leder/Source/Eiffel/library/Eiffel-Loop/contrib/C/Expat
export ISE_EIFFEL=/home/leder/Eiffel_16.05
export ISE_LIBRARY=/home/leder/Eiffel_16.05
export ISE_PLATFORM=linux-x86-64
export JDK_HOME=/usr/lib/jvm/default-java
export LANG=C
export PYTHON_HOME=/usr/bin
export PYTHON_LIB_NAME=python2.7
export TEST_EXTENSION=/home/leder/Source/Eiffel/library/test_extension
export VTD_XML_INCLUDE=/home/leder/Source/Eiffel/library/Eiffel-Loop/contrib/C/VTD-XML.2.7/include
